
/* Forum */
.uk-legend, legend {
  width: 100%;
  color: inherit;
  padding: 0;
    padding-right: 0px;
    padding-left: 0px;
  font-size: 18px;
  line-height: 1.4;
}
#kunena.layout .kwho-admin {
  color: #3189CB !important;
}.card-header {
  padding: .5rem 1rem;
  margin-bottom: 0;
  background-color: #3189CB !important;
  border-bottom: 1px solid rgba(0,0,0,.125);
    border-bottom-color: rgba(0, 0, 0, 0.125);
    color: #fff !important;
}

.uk-section-primary {
  --uk-inverse: light;
  background: #3189CB;
}
.uk-heading-line > * {
  display: inline-block;
  position: relative;
  background: #3189CB;
  padding: 5px;
  color: #fff;
}
.uk-heading-line > ::after, .uk-heading-line > ::before {
  content: "";
  position: absolute;
  top: calc(50% - (calc(.6px + .03em)/ 2));
  width: 2000px;
  border-bottom:
calc(.6px + .03em) solid #3189CB;
}

.uk-card-default {
  --uk-inverse: dark;
  background-color: #EDEDED;
  color: #6c6d74;
  border: 1px solid #e5e5e7;
}


.uk-section-secondary {
  background: #EDEDED;
}

.uk-card-primary {
  background-color: #3289CA;
}

.uk-card-secondary {
  background-color: #fff;
  color: #444;
}


.h1, .uk-h1, h1 {
    font-size: 29px;
  }
.h2, .uk-h2, h2 {
    font-size: 25px;
  }

.h3, .uk-h3, h3 {
  font-size: 15px;
  line-height: 1.4;
}

.h4, .uk-h4, h4 {
  font-size: 13px;
  line-height: 1.4;
  color: #3189CB;
}
.uk-button-text {
  padding:0;
  line-height: 1.625;
  background:0 0;
  color: #3189CB;
  position: relative;
  z-index: 0;
}

.alert-info {
  color: #055160;
  background-color: #fff;
  border-color: #ccc;
}





h2.rsm_title {
  display: initial !important;
}